%define upstream_name     Email-Simple
%define upstream_version 2.208

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	1

Summary:	Simple parsing of RFC2822 message format and headers

License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:	http://www.cpan.org/modules/by-module/Email/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires:	perl(Email::Date::Format)
BuildRequires: perl(Capture::Tiny)
BuildRequires:	perl-devel

BuildArch:	noarch

Obsoletes:	perl-Email-Simple-Creator <= 1.424.0
Provides:	perl-Email-Simple-Creator  = 1.424.0

%description
Email::Simple is the first deliverable of the "Perl Email Project", a reaction
against the complexity and increasing bugginess of the Mail::* modules. In
contrast, Email::* modules are meant to be simple to use and to maintain, pared
to the bone, fast, minimal in their external dependencies, and correct.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
perl Makefile.PL INSTALLDIRS=vendor
%make

%check
%make test

%install
%makeinstall_std

%files
%doc README Changes
%{perl_vendorlib}/Email
%{_mandir}/*/*

%changelog

* Mon Dec 28 2015 dsilakov <denis.silakov@rosalab.ru> 2.208.0-1
- (c7ea25d) Merge pull request #4 from import/perl-Email-Simple:auto_update
- (c7ea25d) Updated to 2.208 (by updates_builder)


